Subject: Re: [PATCH v3 0/9] doc: convert git log man page to new synopsis format

From: Jean-Noël AVILA <[email-masked]>
Date: Mon, 07 Jul 2025 23:01:58 +0200

On Monday, 7 July 2025 22:59:35 CEST Junio C Hamano wrote:
> "Jean-Noël Avila via GitGitGadget" <[email-masked]> writes:
> > This series converts the man page of git log to the synopsis format style.
> > Git log is the second largest manpage after git config, which makes the
> > changes quite large.
> > 
> > A special note about the log format description which required escaping 
the
> > synopsis processing of parentheses.
> > 
> > Changes since V1:
> >  * rework the grammar style when refering to plural placeholders . The 
text
> >  
> >    is more descriptive and does not rely on puns. Puns may be difficult to
> >    understand and to translate.
> >  
> >  * change commit message to reflect the conversion of inline description of
> >  
> >    several option to a list.
> 
> Changes since v2 is a minor but necessary mark-up fix, as we do not
> want to leave `enclosing` mark-up elements unclosed.
> 
> Will queue.  Shall we mark the topic for 'next' now?
> 
> Thanks.

I think so. Reworking the formatter logic will be proposed in another patch 
series.